Migration excuse for: astrometry.net 0.95+dfsg-1

Is candidate
Maintainer Debian Astronomy Team
Source (version: 0.95+dfsg-1)
Destination (old version: 0.93+dfsg-1.1)

Age

Package is 53 days old (needed 5)

Other Reasons

  • Migration status for astrometry.net (0.93+dfsg-1.1 to 0.95+dfsg-1): BLOCKED: Rejected/violates migration policy/introduces a regression
  • astrometry.net unsatisfiable Build-Depends(-Arch) on amd64: dpkg-dev (>= 1.22.5)
  • astrometry.net unsatisfiable Build-Depends(-Arch) on arm64: dpkg-dev (>= 1.22.5)